# ThreadMutex_OS2 Class Reference

OS/2 version of ThreadMutex. More...

Inheritance diagram for ThreadMutex_OS2:

## Public Member Functions
void | BeginCritical ()
| Begin the critical section.
void | EndCritical ()
| End of the critical section.
## Private Attributes
HMTX | mutex

## Detailed Description

OS/2 version of ThreadMutex.

Definition at line 87 of file thread_os2.cpp.

The documentation for this class was generated from the following file:

- src/thread_os2.cpp